
QGIS Application - Bug report #17778

TIN interpolation creates artifacts

2018-01-03 05:24 PM - Shan Cross

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.15 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25674

Description

Using TIN Interpolation (Raster > Interpolation > TIN), my raster that was output contains artifacts

Horizontal grid like lines/stripes (approx 8000m apart from each other)

Data is 20m x 20m grid of points. Happens with any data.

Cannot provide sample data (government data).

History

#1 - 2018-01-03 05:35 PM - Saber Razmjooei

- Priority changed from High to Normal

- Category changed from Analysis library to GDAL Tools

#2 - 2018-05-16 01:30 PM - Alexander Bruy

- Status changed from Open to Feedback

- Category changed from GDAL Tools to Unknown

Does this happen when using gdal directly from the command line? Probably this is not QGIS issue and should be reported in the GDAL bugtracker.

#3 - 2018-08-15 11:54 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
